package intrinsic.flash.html.script;

public class PropertyEnumHelper extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public PropertyEnumHelper() {
}

public PropertyEnumHelper(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native String nextName(int arg0);
public native Object nextValue(int arg0);
public native int nextNameIndex(int arg0);

}
